[Rainmeter]


;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Style]
FontSize=11
StringStyle=Normal
StringAlign=right
FontFace=Segoe UI
FontColor=255,71,25
AntiAlias=1

[MarkLine1]
Meter=STRING
MeterStyle=Style
Text=Боевые действия происходят на операционной системе Windows 7 Максимальная
X=1000
Y=0

[MarkLine2]
Meter=STRING
MeterStyle=Style
Text=Задействовано оперативной группы 8 бойцов. Старший группы звание Core(TM) i7 CPU Должность i7 2600 @ 3.80GHz

X=0r
Y=20